<ICA lang="JP">
	<Properties>
	
		<!-- Strings for this product -->
		<Property name="Str.ProductDisplayName" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Photo.Associate" value="PaintShop Pro X5"/>
		
		<!-- Strings for Setup Engine -->
		<Property name="Str.SetupAlreadyRunning" value="Setup.exe はすでに実行中です。"/>
		<Property name="Str.CancelSetupPrompt" value="%s のインストールを本当に取り消しますか？" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
		<Property name="Str.CouldNotOpenCore" value="インストール ウィザードによるソフトウェアの構成中にエラーが発生しました。次のファイルにアクセスできませんでした: %s 続行しますか？" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
		<Property name="Str.NoFolderAccess" value="次のフォルダーにアクセスできません: %s" comment="%s is replaced with the folder name"/>
		<Property name="Str.PathTooLong" value="%s のインストール ディレクトリへのパスは %s 文字以下でなければなりません。別のインストール先を選択してください。" comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
		<Property name="Str.Initializing.Text" value="初期化中: しばらくお待ちください ..."/>
		<Property name="Str.Initializing.Text.Cancelling" value="処理を中断しています ..."/>
		<Property name="Str.Dlg.Button.Back.Tooltip" value="前のページを表示" Persist="1"/>
		<Property name="Str.Dlg.Button.Next.Tooltip" value="次のページに進む"/>
		<Property name="Str.Dlg.Button.Cancel.Tooltip" value="インストール ウィザードを取り消します"/>
		<Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="続行するには、ソフトウェアのライセンス使用許諾条件に同意する必要があります。"/>
		<Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="続行するには、ソフトウェアのライセンス使用許諾条件に同意する必要があります。" comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
		<Property name="Str.DestinationFolder" value="製品をインストールするフォルダーを選択してください。"/>
		<Property name="Str.SerialNotValid" value="シリアル番号が無効です。"/>
		<Property name="Str.SerialInput.NeedSerial.Tooltip" value="続行するには製品のシリアル番号を入力してください。"/>
		<Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="シリアル番号が無効です。続行するには [次へ] ボタンをクリックしてください。"/>
		<Property name="Str.Error.35000" value="このインストールを完了するために必要な権限がありません。このインストールには、管理者権限または同等の高い権限が必要です。管理者に連絡してから、インストールをもう一度やり直してください。"/>
		<Property name="Str.Error.35001" value="詳細:&lt;br /&gt;シリアル番号を確認できません。インストールを完了するには、インターネットに接続する必要があります。"/>
		<Property name="Str.DPI.Error" value="現在のディスプレイ解像度はインストールに必要な解像度より低く設定されています。ディスプレイ解像度をより高い解像度に変更し、再度インストールを行ってください。"/>
		<Property name="Str.LaunchCondition.Privileged" value="このインストールを完了するために必要な権限がありません。このインストールには、管理者権限または同等の高い権限が必要です。管理者に連絡してから、インストールをもう一度やり直してください。"/>
		<Property name="Str.Error.CheckWMI" value="このソフトウェアは %s のコンピュータにのみインストールできます。 インストーラが終了します。"/>
		<Property name="Str.ProgressText.Default" value="%d%% 完了" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
		<Property name="Str.DiskSpace.Bytes" value="バイト"/>
		<Property name="Str.DiskSpace.Kb" value="KB"/>
		<Property name="Str.DiskSpace.MB" value="MB"/>
		<Property name="Str.DiskSpace.GB" value="GB"/>
		<Property name="Str.DiskSpace.TB" value="TB"/>
		<Property name="Str.DiskSpace.RequiredString" value="%s 必要です"/>
		<Property name="Str.OutOfDiskSpace.Warning" value="インストールには、現在使用可能なディスク領域よりも多くのディスク空き領域が必要です。"/>
		<Property name="Str.UpgradeProgressText" value="アプリケーションを削除しています: "/>
		<Property name="Str.Dlg.Desc.RemoveAll" value="'%s' とすべての機能を完全に削除しますか？"/>
		<Property name="Str.Error.LessVersion" value="既存の新しいまたは高位のバージョンが既にシステムにインストールされています。最初に現在のバージョンをアンインストールしてから次に進んでください。"/>
		<Property name="Str.Error.AppIsRunning" value="%s が現在実行されています。初めにアプリケーションを終了してから、やり直してください。"/>
		<Property name="Str.Error.AnotherVersion" value="%s の既存のバージョンが既にシステムにインストールされています。最初に現在のバージョンをアンインストールしてから次に進んでください。"/>
		<Property name="Str.SilentInitPSPP" value="%s の初期化を待機中..."/>
		<Property name="MSTFileName" value="1041.mst"/>
		
		<!-- Strings for progress text -->
		<Property name="Str.ProgressText.Common" value="%d%% 完了 - Corel PaintShop Pro X5 を構成しています"/>
		<Property name="Str.CacheSetupSource.Progress.text" value="インストールファイルを準備しています。しばらくお待ちください。"/>
		<Property name="Str.Running.VS2005.text" value="Microsoft Visual C++ 2005 Redistributable を構成しています。しばらくお待ちください。"/>
		<Property name="Str.Running.VS2008.text" value="Microsoft Visual C++ 2008 Redistributable を構成しています。しばらくお待ちください。"/>
		
		<!-- Strings for feature tree -->
		<Property name="Str.Feature.MainApp" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Feature.MainApp.PSPPro" value="メイン プログラム"/>
		
		<Property name="Str.Feature.PSPP_Content" value="PSPP コンテンツをインストール"/>
		
		<Property name="Str.Feature.ULThirdParty" value="サードパーティ プログラム"/>
		<Property name="Str.Feature.ULThirdParty.INSTALL_QT" value="Apple QuickTime をインストール"/>
		
		<Property name="Str.Feature.ULLanguage" value="言語"/>
		<Property name="Str.Feature.ULLanguage.Language_EN" value="英語"/>
		<Property name="Str.Feature.ULLanguage.Language_CS" value="簡体字中国語"/>
		<Property name="Str.Feature.ULLanguage.Language_CT" value="繁体字中国語"/>
		<Property name="Str.Feature.ULLanguage.Language_DE" value="ドイツ語"/>
		<Property name="Str.Feature.ULLanguage.Language_ES" value="スペイン語"/>
		<Property name="Str.Feature.ULLanguage.Language_FR" value="フランス語"/>
		<Property name="Str.Feature.ULLanguage.Language_IT" value="イタリア語"/>
		<Property name="Str.Feature.ULLanguage.Language_JP" value="日本語"/>
		<Property name="Str.Feature.ULLanguage.Language_NL" value="オランダ語"/>
		<Property name="Str.Feature.ULLanguage.Language_PL" value="ポーランド語"/>
		<Property name="Str.Feature.ULLanguage.Language_RU" value="ロシア語"/>
		<Property name="Str.Feature.ULLanguage.Language_SU" value="フィンランド語"/>
		<Property name="Str.Feature.ULLanguage.Language_SV" value="スウェーデン語"/>
		<Property name="Str.Feature.ULLanguage.Language_KR" value="韓国語"/>
		<Property name="Str.Feature.ULLanguage.Language_CZ" value="チェコ語"/>
		
		<Property name="Str.Feature.Miscellaneous" value="その他"/>
		<Property name="Str.Feature.Miscellaneous.Desktop" value="ショートカットをデスクトップに追加する"/>
		
		<!-- Registry keys -->
		<Property name="PSP_RIGHTCLICK" value="Corel PaintShop Pro X5 で参照します"/>
		<Property name="OPENWITH" value="Corel PaintShop Pro X5 で開く"/>
		
		<!-- Patch -->
		<Property name="Str.PatchInitializeProgressText" value="アップデートする製品 (%s) を検索しています" comment="%s is replaced with each product being evaluated"/>
		<Property name="Str.LaunchCondition.APNotInstalled" value="このコンポーネントにインストールする前に %s をインストールする必要があります。"/>
		<Property name="Str.LaunchCondition.NotTargetVersion" value="現時点ではインストールしたソフトウェアのアップデートは必要ありません。"/>
		
		<!-- Others -->
		<Property name="Str.TestOutProgress.Text" value="これはプログレステキストの値です"/>
		<Property name="Str.Running.AVControl.text" value="AVControl を構成しています。しばらくお待ちください。"/>
		<Property name="Str.Running.DDR.text" value="Direct DiscRecorder を構成しています。しばらくお待ちください。"/>
		<Property name="Str.Running.FlashPlayer.text" value="Flash Player を構成しています。しばらくお待ちください。"/>
		<Property name="Str.Running.iTuneSDK.text" value="iTunesとQuickTimeを設定しています。しばらくお待ちください"/>
		<Property name="Str.Running.LightScribe.text" value="Light Scribe を構成しています。しばらくお待ちください。"/>
		<Property name="Str.Running.WMEncoder.text" value="WMEncoder を構成しています。しばらくお待ちください。"/>
		<Property name="Str.Running.WMFormat.text" value="WMFormatを設定しています。しばらくお待ちください"/>
		<Property name="Str.Running.DotNetFX35SP1.text" value="Microsoft .NET Framework 3.5 SP1 を構成しています。しばらくお待ちください。"/>
		<Property name="Str.Running.Google.text" value="Google Chrome とツールバーを設定しています。しばらくお待ちください"/>
		
		<Property name="Str.Text.RequiredFeature" value="(必須)"/>
		<Property name="Str.ProgressText.XML" value="%d%% 完了 - Microsoft XML を構成しています"/>
		<Property name="Str.ProgressText.ShellExt" value="%d%% 完了 - Corel Windows Shell Extension を構成しています"/>
		<Property name="SETUP_LANG" value="JP"/>
		<Property name="PROD_LANG" value="JP"/>
		<Property name="LANG" value="JP"/>
		<Property name="Str.LaunchCondition.VersionNT500" value="Corel PaintShop Pro X5 は Windows XP および Windows Vista にのみインストールできます。セットアップを終了します。"/>
		<Property name="PSP_RMB_REVIEW" value="レビュー"/>
		<Property name="PSP_RMB_REVIEWPHOTOS" value="フォトをレビューします"/>
		<Property name="MUI_FOLDER" value="ja-JP"/>
		<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
		<Property name="Str.Error.Upgrade" value="旧バージョンのプログラムが検出できません。確認後再試行してください。"/>
		<Property name="Str.ProjectCreator.DisplayName" value="Corel PaintShop Project Creator"/>
		<Property name="IS_TRANSFORMS" value="1041.mst"/>
		<Property name="MANUAL_SUB" value="ユーザーガイド"/>
		
		<Property name="AUTOPLAY_ACTION1" value="ブルーレイ ビデオまたはデータディスクを作成"/>
		<Property name="AUTOPLAY_ACTION2" value="オーディオまたはデータディスクを作成する"/>
		<Property name="AUTOPLAY_ACTION3" value="DVD ビデオまたはデータディスクを作成"/>
		<Property name="AUTOPLAY_ACTION4" value="画像とビデオの取り込み"/>
		<Property name="AUTOPLAY_ACTION5" value="ビデオの取り込み"/>
		<Property name="AUTOPLAY_ACTION6" value="画像の取り込み"/>
		<Property name="AUTOPLAY_ACTION7" value="ビデオのインポートと編集"/>
		<Property name="AUTOPLAY_ACTION8" value="ビデオのキャプチャーと編集"/>
		<Property name="AUTOPLAY_PROVIDER1" value="Corel MovieWriter"/>
		<Property name="AUTOPLAY_PROVIDER2" value="Corel VideoStudio"/>
		<Property name="AUTOPLAY_PROVIDER3" value="Corel PaintShop Pro"/>
		<Property name="AUTOPLAY_PROVIDER4" value="Corel VideoStudio Pro"/>
		<Property name="AUTOPLAY_PROVIDER5" value="Corel Digital Studio SE"/>
		<Property name="AUTOPLAY_PROVIDER6" value="Corel Digital Studio for NEC"/>
		<Property name="AUTOPLAY_PROVIDER7" value="Corel Digital Studio SE for Fujitsu"/>
		<Property name="AUTOPLAY_PROVIDER8" value="Corel Digital Studio for TOSHIBA"/>
		
		<Property name="str.NewerVersionExist" value="PaintShop Pro バージョンは、バージョン競合のために現在のシステムにインストールできません。インストールをすぐに停止します"/>
		<Property name="str.ReplaceCurrentBuild" value="このバージョンか、類似したバージョンが既にシステムにインストールされています。現在インストールされているバージョンと置き換えるには、[OK] をクリックして削除処理を行ってください。その後必要なバージョンがインストールできます。"/>
		<Property name="str.Error.NotComplete" value="システムに変更は加えられませんでした。インストールを後で完了するときは、セットアップを再度実行してください。"/>
		
	</Properties>
</ICA>
